Subject: draft-ietf-ccamp-loose-path-reopt-01.txt ready for AD review

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 26 May 2005 08:23:24 +0100

Alex, 

draft-ietf-ccamp-loose-path-reopt-01.txt is ready for AD review and progress 
towards being an Informational RFC. 

It has been through CCAMP working group last call and has been updated to my 
satisfaction. 

Note that some IPR issues were raised. After discussion, the I-D has been 
moved to the Informational track, and a note (section 1) has been added to 
explain how the procedures are entirely optional. 

Thanks,
Adrian